### Signal

# Gtk TextView::set-anchor

#### Declaration

    void
    set_anchor (
      GtkTextView* self,
      gpointer user_data
    )

#### Description [src]

Gets emitted when the user initiates settings the “anchor” mark.

The ::set-anchor signal is a keybinding signal which gets emitted when the user initiates setting the “anchor” mark. The “anchor” mark gets placed at the same position as the “insert” mark.

This signal has no default bindings.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code